
/* Class = "NSButtonCell"; title = "Fertig"; ObjectID = "8vK-Nu-dzi"; */
"8vK-Nu-dzi.title" = "Fertig";

/* Class = "NSSegmentedCell"; dCm-aV-EjP.ibShadowedToolTips[0] = "Anklicken, um das Bild zu selektieren."; ObjectID = "dCm-aV-EjP"; */
"dCm-aV-EjP.ibShadowedToolTips[0]" = "Anklicken, um das Bild zu selektieren.";

/* Class = "NSSegmentedCell"; dCm-aV-EjP.ibShadowedToolTips[1] = "Anklicken, um die Bildmaske zu selektieren."; ObjectID = "dCm-aV-EjP"; */
"dCm-aV-EjP.ibShadowedToolTips[1]" = "Anklicken, um die Bildmaske zu selektieren.";

/* Class = "NSSlider"; ibShadowedToolTip = "Verändert die Bildgröße."; ObjectID = "gzD-a7-rxk"; */
"gzD-a7-rxk.ibShadowedToolTip" = "Verändert die Bildgröße.";

/* Class = "NSButton"; ibShadowedToolTip = "Beendet die Bearbeitung."; ObjectID = "hhJ-Cs-DY9"; */
"hhJ-Cs-DY9.ibShadowedToolTip" = "Beendet die Bearbeitung.";
